body.waterguide #main_column #itemTTL {
    height: 25px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #1e5faf;
	text-indent: 20px;
    background: url(/material/images/static/bg_h1.gif) no-repeat;
}
body.waterguide #main_column #itemTTL h1 {
	font-size: 120%;
	font-weight: bold;
}
body.waterguide #main_column h2 {
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    margin-left: 2px;
    margin-bottom: 2px;
}
body.waterguide #main_column #keyIMGlist {
    width: 760px;
    height: 200px;
    margin-top: 10px;
    margin-bottom: 20px;
    background-image: url(/images/img_main_list.jpg);
    background-repeat: no-repeat;
}
body.waterguide #main_column #listtop {
    background: url(/images/listtopback.gif) repeat-y left top;
}
body.waterguide #main_column ul.rnavi {
    width: 170px;
    background: url(/material/images/common/bg_rnavi.gif) left top repeat-y;
	margin: 0;
	padding: 0;
}
body.waterguide #main_column ul.rnavi li {
    width: 170px;
    display: block;
    list-style: none;
    line-height: 120%;
    padding-top: 10px;
}
body.waterguide #main_column ul.rnavi li a {
	font-size: 90%;
    line-height: 1.2em;
    width: 170px;
    background: url(/material/images/common/icon_01.gif) no-repeat;
    background-position: 5px 3px;
    text-decoration: underline;
    padding: 0 0 0 20px;
    display: block;
}

body.waterguide #main_column ul.rnavi li a br {
	line-height: 18px;
}
body.waterguide #main_column .margin01 {
    font-size: 12px;
    margin: 5px;
}
body.waterguide #main_column a {
	color: #333;
	text-decoration: underline;
}
body.waterguide #main_column .page_top {
	margin-top: 20px;
}
body.waterguide #main_column .marginL {
	margin-left: 0;
}
body.waterguide #main_column .marginTL {
	margin-left: 0;
}
body.waterguide #main_column .topCENTER {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
}
body.waterguide #main_column .topCENTER table[width="160"] {
	font-size: 94%;
	margin: 0 auto;
	width: 160px;
}
body.waterguide #main_column .topCENTER table[width="280"] {
	font-size: 94%;
	margin: 0 auto;
	width: 280px;
}